
<html>
    <head>
        <title>triangulo</title>

    </head>
    <body>
        <script>

    function verificar() {
	
    var PrimeiroValor = document.getElementById('PrimeiroValor');
	var Valor1 = parseFloat(PrimeiroValor.value);
			
    var SegundoValor = document.getElementById('SegundoValor');
	var Valor2 = parseFloat(SegundoValor.value);
			
    var TerceiroValor = document.getElementById('TerceiroValor');
    var Valor3 = parseFloat(TerceiroValor.value);
            
    var resultado = document.getElementById('resultado');
			
    if (Valor1 <= (Valor2 + Valor3) && (Valor2 <= (Valor1 + Valor3)) && (Valor3 <= (Valor2 + Valor1))) {
	
	if ((Valor1 == Valor2) && (Valor1 == Valor3) && (Valor2 == Valor3)) {
    resultado.innerHTML = 'Triangulo equilatero';
	
	if ((Valor1 != Valor2) && (Valor1 != Valor3) && (Valor2 != Valor3)) {
    resultado.innerHTML = 'Triangulo escaleno';
	
	if (( Valor1 == Valor2 ) || ( Valor1== Valor3)  || ( Valor2 == Valor3)) {
	resultado.innerHTML = 'Triangulo esoceles';
}
}
}
			} else {
				resultado.innerHTML = 'Nao e um triagulo';
}
}

          


        </script>
        <label for="PrimeiroValor">Primeiro lado:</label> <input type="text" id="PrimeiroValor" /></br>
        <label for="SegundoValor">Segundo lado:</label> <input type="text" id="SegundoValor" /></br>
        <label for="TerceiroValor">Terceiro lado:</label> <input type="text" id="TerceiroValor" /></br>
        <input type="button" value="Verificar numero" onclick="verificar()" />
        <p id="resultado">
        </p>
    </body>
</html>
